body{color:#787e87;}
a{color:#3693D5;}
a:hover{color:#1A6EAA;}
*::-moz-selection{background-color:#3693D5;}
*::selection{background-color:#3693D5;}
.latest_posts_wrapper .desc .date, .icon_links h6, blockquote .author a, .progress_bars .bars_list li h6 .label,
.post_meta > div span, .post_meta > div.comments a, .post_meta .category a, .post_meta .tags a, .pager a.page, .post_navigation a.post_control,
.wp-caption .wp-caption-text, .Recent_posts ul li .desc p{color:#a5a5a5;}
.contact_box ul li i, .contact_box ul li.address,
.team .desc p.subtitle, .pager a.page.active, .comment-author .fn, .widget > h3{color:#2D547D;}
.highlight{background:#3D9BDD;color:#ffffff;}
a.button, input[type="reset"], input[type="button"]{background-color:#3D9BDD;color:#ffffff;}
a.button:after, a.tp-button:after, button:after, input[type="submit"]:after, input[type="reset"]:after, input[type="button"]:after{background:#3D9BDD;}
input[type="submit"]{background-color:#2D547D;color:#ffffff;}
.latest_posts_wrapper .photo, .Recent_posts ul li .photo, .post_photo .photo_wrapper, .gallery .gallery-item .gallery-icon{background:#ffffbe;}
h1, h1 a, h1 a:hover{color:#39464e;}
h2, h2 a, h2 a:hover{color:#39464e;}
h3, h3 a, h3 a:hover{color:#39464e;}
h4, h4 a, h4 a:hover{color:#37414e;}
h5, h5 a, h5 a:hover{color:#37414e;}
h6, h6 a, h6 a:hover{color:#37414e;}
#Header .addons, #Header .language > a{color:#aaaaaa;}
.social{background-color:#2D547D;}
.social li a{color:#C0E0EB !important;}
.social li a:hover{color:#ffffff !important;}
#Subheader{background-color:#f7f9f9;}
#Subheader .title{color:#787c6f;}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a{color:#B2B3BA;}
#Header #menu{background-color:#3D9BDD;}
#Header .menu > li > a{color:#ffffff;}
#Header .menu > li.current-menu-item > a,
#Header .menu > li.current_page_item > a,
#Header .menu > li.current-menu-ancestor > a,
#Header .menu > li.current_page_ancestor > a{background:#3D9BDD;color:#ffffff !important;}
#Header .menu > li > a:hover,
#Header .menu > li.hover > a{background:#2D547D;color:#ffffff;}
#Header .menu > li ul{background:#ffffff;}
#Header .menu > li ul li a{color:#5f5f5f;}
#Header .menu > li ul li a:hover, #Header .menu > li ul li.hover > a{color:#2e2e2e;}
.accordion .question h5, .faq .question h5{color:#23384e;}
.faq .active h5, .accordion .active h5{color:#3D9BDD;}
.accordion .active, .faq .active{border-color:#3D9BDD;color:#4C6580;}
.ui-tabs .ui-tabs-nav li a{color:#767676;}
.ui-tabs .ui-tabs-nav li.ui-state-active a{color:#23384e;}
.ui-tabs .ui-tabs-nav li.ui-state-active{border-color:#3D9BDD;}
.info_box{background:#f3f2f0;}
.latest_posts_wrapper .desc h6 a{color:#2D547D;}
.progress_bars .bars_list li .bar .progress{background-color:#3D9BDD;}
.testimonials_wrapper, .blockquote:before, .blockquote:after{border-color:#3D9BDD;}
.owl-pagination .owl-page.active span{background:#2D547D !important;}
.fancy_heading .fancy_heading_wrapper:after, .fancy_heading_wrapper.has_icon:before{border-color:#3D9BDD;}
.fancy_heading i{color:#2D547D;}
.offer .offer_wrapper .owl-controls .owl-pagination-wrapper{background-color:#244669;}
.offer .offer_wrapper .owl-controls .owl-page.active:after{border-left-color:#244669;}
@media only screen and (max-width:959px){.offer .offer_wrapper .owl-controls .owl-page.active{background:#2D547D !important;}
}
.quick_fact_wrapper .number{color:#3D9BDD;}
.quick_fact_wrapper .title{color:#26405b;}
.call_to_action .inner-padding{background-color:rgba(36, 70, 105, 0.8);}
.call_to_action .call_to_action_wrapper{border-color:#2D547D;}
.call_to_action h4{color:#ffffff;}
.call_to_action h4 span{color:#87CBFB;}
.pricing-box .plan-header .price{color:#2D547D;}
.pricing-box{border-color:#F4F4F4;}
.pricing-box-featured{border-color:#D6EEFC;background:#F6FBFE;}
.Projects_header .categories ul li.current-cat a, .Projects_header .categories ul li a:hover{color:#3693D5;}
#mfn-slider .swiper-controls .swiper-pagination-switch{background:#ffffff;}
#mfn-slider .swiper-controls .swiper-active-switch{background:#2D547D;}
.widget_mfn_menu ul li a{color:#737373;}
.widget_mfn_menu ul li a:hover{color:#444444;}
.footer_line .container{background:#3D9BDD;}
.widgets_wrapper{color:#797b7f;}
.widgets_wrapper a{color:#3693D5;}
.widgets_wrapper a:hover{color:#1A6EAA;}
.widgets_wrapper h1, .widgets_wrapper h1 a, .widgets_wrapper h1 a:hover,
.widgets_wrapper h2, .widgets_wrapper h2 a, .widgets_wrapper h2 a:hover,
.widgets_wrapper h3, .widgets_wrapper h3 a, .widgets_wrapper h3 a:hover,
.widgets_wrapper h4, .widgets_wrapper h4 a, .widgets_wrapper h4 a:hover,
.widgets_wrapper h5, .widgets_wrapper h5 a, .widgets_wrapper h5 a:hover,
.widgets_wrapper h6, .widgets_wrapper h6 a, .widgets_wrapper h6 a:hover,
.company_box p.copy strong, .widgets_wrapper .Recent_comments ul li p a{color:#334558;}
.widgets_wrapper aside > h4{color:#767676;}
.widgets_wrapper i{color:#6BA0C5;}
.footer_menu ul li a, .widgets_wrapper .Recent_posts ul li p, .widgets_wrapper .Recent_comments ul li p, .copyright, .copyright a{color:#98a3ab;}
.widgets_wrapper .Recent_posts ul li .photo{background:#ffffbe;}
.menu-clean #Header .menu > li > a{color:#444;}
.menu-clean #Header .menu > li.current-menu-item > a,
.menu-clean #Header .menu > li.current_page_item > a,
.menu-clean #Header .menu > li.current-menu-ancestor > a,
.menu-clean #Header .menu > li.current_page_ancestor > a{color:#3693D5 !important;}
.menu-clean #Header .menu > li > a:hover,
.menu-clean #Header .menu > li.hover > a{color:#3693D5 !important;}
.menu-clean .social li a{color:#B1B1B1 !important;}
.menu-clean .social li a:hover{color:#444 !important;}